Re: [gentoo-user] Corel Draw for Gentoo linux

2005-12-24 Thread Adrian
it running any more. # emerge dpkg rpm -- Hilsen Harald. Thanks much, but . . . Darn, I knew it couldn't be that simple. Trying to emerge I end up with the following error message. Anyone? Thanks. emerge (3 of 4) dev-libs/elfutils-0.108 to / md5 files ;-) elfutils-0.118.ebuild md5

Re: [gentoo-user] emerge --depclean does not remove due to link level dependencies

2009-11-04 Thread Daniel Pielmeier
to avoid breakage of link level dependencies, one or more  * packages will not be removed. This can be solved by rebuilding the  * packages that pulled them in.  *  *   dev-libs/elfutils-0.131-r2 pulled in by:  *     dev-util/ddd-3.3.12-r1 needs libelf.so.1 Newer versions of portage print

[gentoo-user] emerge --depclean does not remove due to link level dependencies

2009-11-04 Thread Alex Schuster
* packages will not be removed. This can be solved by rebuilding the * packages that pulled them in. * * dev-libs/elfutils-0.131-r2 pulled in by: * dev-util/ddd

Re: [gentoo-user] when emerging: Wrong number of fields in NEEDED.ELF.2 messages

2010-01-18 Thread James Ausmus
to re-emerge elfutils/libelf (whichever you have installed)? -James Alan

Fwd: Re: [gentoo-user] Two identical systems - different!

2014-03-03 Thread Peter Humphrey
) pulled in by app-arch/bzip2[abi_x86_32(-)] required by (dev- libs/elfutils-0.158::gentoo, binary scheduled for merge) (app-arch/bzip2-1.0.6-r3::gentoo, binary scheduled for merge) pulled in by (no parents that aren't satisfied by other packages in this slot) virtual/libiconv:0

[gentoo-user] glibc upgrade and firefox/seamonkey issues

2015-10-21 Thread Dale
nics-menu-1.0-r1.ebuild) 1445464768: >>> emerge (3 of 13) dev-libs/elfutils-0.163 to / 1445464768: === (3 of 13) Cleaning (dev-libs/elfutils-0.163::/var/cache/portage/tree/dev-libs/elfutils/elfutils-0.163.ebuild) 1445464768: === (2 of 13) Compiling/Packaging (sci-electronics/electronics-menu-1.

Re: [gentoo-user] when emerging: Wrong number of fields in NEEDED.ELF.2 messages

2010-01-19 Thread Alan E. Davis
in NEEDED.ELF.2 May I ask for advice? Never seen that issue before, but maybe try to re-emerge elfutils/libelf (whichever you have installed)? Here is a more complete copy of the message, actually at the tail end of re-emerging libelf : Wrong number of fields in NEEDED.ELF.2: ���! h 0A

Re: Fwd: Re: [gentoo-user] Two identical systems - different!

2014-03-04 Thread Mick
On Monday 03 Mar 2014 16:02:17 Peter Humphrey wrote: I would probably try rebuilding the dev-libs/elfutils and dev-libs/glib packages next and checking that they don't end up still having those abi-requirements. qtbz2 -xO /usr/portage/packages/dev-libs/glib-2.36.4-r1.tbz2 |qxpak -x - -O

Re: [gentoo-user] gdm fails to start

2017-05-23 Thread Raffaele Belardi
l-linux): > > build runuser helper > > There is a "pam" USE flag for systemd. > Did you try to add it ? > https://packages.gentoo.org/packages/sys-apps/systemd > > Hogren > Yes, it is set, I don't know why euse does not show it: # eix -I sys-apps/systemd [I] sys-a

[gentoo-user] Re: Re: Re: Re: emerge -DuvatN world doesn't show all upgradeable packages

2008-04-08 Thread Michael Schmarck
dependencies... done! sys-devel/gcc-4.2.3 pulled in by: dev-lang/mono-1.2.6-r2 dev-libs/elfutils-0.131-r1 sys-libs/glibc-2.7-r2 sys-libs/libstdc++-v3-3.3.6 system virtual/c++-tr1-functional-0 virtual/c++-tr1-memory-0 virtual/c++-tr1-type-traits-0

Re: [gentoo-user] Re: Re: Re: Re: emerge -DuvatN world doesn't show all upgradeable packages

2008-04-08 Thread Dale
... adding --pretend to options. Calculating dependencies... done! sys-devel/gcc-4.2.3 pulled in by: dev-lang/mono-1.2.6-r2 dev-libs/elfutils-0.131-r1 sys-libs/glibc-2.7-r2 sys-libs/libstdc++-v3-3.3.6 system virtual/c++-tr1-functional-0 virtual/c++-tr1-memory-0 virtual

[gentoo-user] Glsa-check and binutils-- how to stop the madness?

2005-06-14 Thread Holly Bostick
of days ago), namely 200506-01, in binutils and elfutils (I don't have elfutils). Hmm, buffer overflow error, sounds bad. All right, but I updated binutils earlier today, and usually when one does that it's supposed to plug the hole, right? So I investigated further. Here's the GLSA: glsa-check

Re: [gentoo-user] systemd, libgudev and bug 552036

2015-12-18 Thread Adam Carter
emerge -1avt systemd These are the packages that would be merged, in reverse order: Calculating dependencies... done! [ebuild R] sys-apps/systemd-218-r5:0/2::gentoo USE="acl gudev introspection kmod lz4 pam policykit python seccomp ssl (-apparmor) -audit -cryptsetup -curl -doc -elf

Re: [gentoo-user] gdm fails to start

2017-05-23 Thread Hogren
; Did you try to add it ? >> https://packages.gentoo.org/packages/sys-apps/systemd >> >> Hogren >> > Yes, it is set, I don't know why euse does not show it: > > # eix -I sys-apps/systemd > [I] sys-apps/systemd > Available versions: 226-r2(0/2) (~)23

Re: [gentoo-user] Glsa-check and binutils-- how to stop the madness?

2005-06-15 Thread Richard Fish
(3.3.4 instead of just 3.3) Ah, thanks. I didn't know about use.local.desc. Cool alias. All I've got is gcc, I haven't even gotten around to installing prelink yet. And I can't imagine that any of these programs (gcc, prelink, and elfutils, which prelink requires), would need some old version

[gentoo-user] No 'libs' in world file?

2015-03-02 Thread Tanstaafl
? I checked mine, and found: # grep -i libs /var/lib/portage/world app-emulation/emul-linux-x86-baselibs dev-libs/apr dev-libs/apr-util dev-libs/boost dev-libs/elfutils dev-libs/glib dev-libs/gmp dev-libs/libaio dev-libs/libdnet dev-libs/libevent dev-libs/libffi dev-libs/libgcrypt dev-libs/libgpg

Re: [gentoo-user] No 'libs' in world file?

2015-03-02 Thread Peter Humphrey
be pulled in as dependencies. Is this in fact true? I checked mine, and found: # grep -i libs /var/lib/portage/world app-emulation/emul-linux-x86-baselibs dev-libs/apr dev-libs/apr-util dev-libs/boost dev-libs/elfutils dev-libs/glib dev-libs/gmp dev-libs/libaio dev-libs/libdnet dev-libs

[gentoo-user] Re: udev -> eudev

2016-02-09 Thread James
-pic14% -pic16% -r2k% -r3ka% -s08% -sdbinutils% -sdcdb% -stm8% -tlcs90% -ucsim% -z180% -z80%" 10,259 KiB [ebuild N#] sys-apps/systemd-226-r2:0/2::gentoo USE="acl kdbus kmod lz4 lzma pam seccomp ssl (-apparmor) -audit -cryptsetup -curl -elfutils -gcrypt -gnuefi -http -idn -impo

Re: [gentoo-user] Re: udev -> eudev

2016-02-09 Thread Neil Bothwick
ld N#]sys-apps/systemd-226-r2:0/2::gentoo USE="acl kdbus > kmod lz4 lzma pam seccomp ssl (-apparmor) -audit -cryptsetup -curl > -elfutils -gcrypt -gnuefi -http -idn -importd -nat -policykit -qrcode > (-selinux) -sysv-utils {-test} -vanilla -xkb" ABI_X86="32 (64) (

[gentoo-user] Re: udev -> eudev

2016-02-09 Thread James
k introspection systemd -cryptsetup -debug (-selinux)" [nomerge ] sys-apps/systemd-226-r2:0/2::gentoo USE="acl kdbus kmod lz4 lzma pam seccomp ssl (-apparmor) -audit -cryptsetup -curl -elfutils -gcrypt -gnuefi -http -idn -importd -nat -policykit -qrcode (-selinux) -sysv-utils {-tes

[gentoo-user] Question about updating /etc/portage/package.use

2012-10-17 Thread Walter Dnes
] [ebuild N ] dev-libs/gobject-introspection-common-1.32.1 [ebuild N ] dev-libs/elfutils-0.149 USE=bzip2 zlib -lzma -nls [ebuild U ] app-arch/zip-3.0-r1 [3.0] USE=-natspec% [ebuild U ] sys-apps/man-pages-3.42 [3.41] [ebuild U ] dev-libs/libtasn1-2.13 [2.12] [ebuild U

Re: Fwd: Re: [gentoo-user] Two identical systems - different!

2014-03-04 Thread Peter Humphrey
(-)] sys- libs/zlib[abi_x86_32(-)] || ( =dev-libs/elfutils-0.142 =dev- libs/libelf-0.8.12 =sys-freebsd/freebsd-lib-9.2_rc1 ) !=app-emulation/emul- linux-x86-baselibs-20130224-r9 !app-emulation/emul-linux-x86-baselibs[- abi_x86_32(-)] app-text/docbook-xml-dtd:4.1.2 =dev-libs/libxslt-1.0 =sys

Re: [gentoo-user] No 'libs' in world file?

2015-03-02 Thread Alan McKinnon
world file. Any required would be pulled in as dependencies. Is this in fact true? I checked mine, and found: # grep -i libs /var/lib/portage/world app-emulation/emul-linux-x86-baselibs dev-libs/apr dev-libs/apr-util dev-libs/boost dev-libs/elfutils dev-libs/glib dev-libs/gmp dev

Re: [gentoo-user] a few blockers I can't figure out

2015-09-01 Thread Alan McKinnon
ge, certainly the systemd one. >> >> >> I'm having a hard time figuring out what is making portage do this. >> I also figure you're OK with a downgraded systemd meanwhile, but just >> for kicks, lets test my theory: If you run this, does portage offer to >> upgrade

[gentoo-user] Re: systemd, libgudev and bug 552036

2015-12-18 Thread Jonathan Callen
oo USE="acl gudev introspection > kmod lz4 pam policykit python seccomp ssl (-apparmor) -audit > -cryptsetup -curl -doc -elfutils -gcrypt -http -idn -kdbus -lzma > -qrcode (-selinux) -sysv-utils -terminal {-test} -vanilla -xkb" > ABI_X86="(64) -32 (-x32)" PYTHO

[gentoo-user] Re: udev -> eudev

2016-02-09 Thread James
R] sys-apps/dbus-1.8.16::gentoo USE="X systemd* -debug -doc (-selinux) -static-libs {-test}" ABI_X86="32 (64) (-x32)" 0 KiB [ebuild N#]sys-apps/systemd-226-r2:0/2::gentoo USE="acl kdbus kmod lz4 lzma pam seccomp ssl (-apparmor) -audit -cryptsetup -c

[gentoo-user] Lost KDE

2007-07-03 Thread Kevin O'Gorman
/elfutils-0.127 to / 1183500134: ::: completed emerge (6 of 12) dev-libs/boehm-gc-6.8 to / 1183503914: ::: completed emerge (7 of 12) dev-db/unixODBC-2.2.12 to / 1183504065: ::: completed emerge (8 of 12) x11-libs/libsexy-0.1.10 to / 1183504272: ::: completed emerge (9 of 12) x11-libs/libwnck-2.16.3

Re: [gentoo-user] a few blockers I can't figure out

2015-08-31 Thread covici
do this. > I also figure you're OK with a downgraded systemd meanwhile, but just > for kicks, lets test my theory: If you run this, does portage offer to > upgrade systemd? > > > USE="-python" emerge -pv systemd Well, here is what I got [ebuild U ] sys-apps/sy

Re: [gentoo-user] a few blockers I can't figure out

2015-09-01 Thread covici
do this. > >> I also figure you're OK with a downgraded systemd meanwhile, but just > >> for kicks, lets test my theory: If you run this, does portage offer to > >> upgrade systemd? > >> > >> > >> USE="-python" emerge -pv systemd > &

Re: [gentoo-user] a few blockers I can't figure out

2015-09-01 Thread Alan McKinnon
age, certainly the systemd one. >>>> >>>> >>>> I'm having a hard time figuring out what is making portage do this. >>>> I also figure you're OK with a downgraded systemd meanwhile, but just >>>> for kicks, lets test my theory

Re: [gentoo-user] Glsa-check and binutils-- how to stop the madness?

2005-06-15 Thread Holly Bostick
don't even have oprofile installed, nor do I have most of the other programs: Programs That Depend On binutils app-crypt/johntheripper app-misc/git dev-embedded/tigcc dev-lang/swi-prolog-lite dev-libs/elfutils dev-lisp/plt dev-util/alleyoop dev-util/debootstrap

Re: [gentoo-user] Re: udev -> eudev

2016-02-09 Thread Mick
pl -pt -pt_BR -ro -ru -rw -si > -sk -sl -sr -sr@latin -sv -ta -te -th -tr -tt -uk -vi -xh -yi -zh_CN -zh_HK > -zh_TW" PYTHON_TARGETS="python2_7" 0 KiB > [nomerge ] sys-fs/udisks-2.1.4:2::gentoo USE="gptfdisk introspection > systemd -cryptsetup -debug (-selinux)&

[gentoo-user] Re: sshfs - cannot unmount as normal user

2012-09-13 Thread Nikos Chantziaras
no idea what package is responsible for this change of behavior. qlop -l for the last 6 days shows: Sat Sep 8 13:20:41 2012 dev-libs/elfutils-0.155 Sat Sep 8 13:21:02 2012 app-crypt/p11-kit-0.14 Sat Sep 8 13:25:54 2012 app-emulation/wine-1.5.12 Sat Sep 8 23:10:52 2012 sys-apps/kmod-10 Sat

Re: [gentoo-user] systemd very slow to compile?

2015-09-13 Thread Marc Joliet
ble cryptsetup tools (includes unit generator for crypttab) - - curl : Enable support for uploading journals; required to build systemd-import/systemd-pull - - doc : Add extra documentation (API, Javadoc, etc). It is recommende

Re: [gentoo-user] Unicode characters not showing 'Hello, world' example golang.org

2016-10-04 Thread Alarig Le Lay
thon2_7 python3_4 (-pypy) (-pypy3) (-python3_3)" 140 KiB [ebuild N ] dev-python/beautifulsoup-3.2.1-r1:python-2::gentoo PYTHON_TARGETS="python2_7 (-pypy)" 31 KiB [ebuild N ] dev-libs/elfutils-0.166::gentoo USE="bzip2 nls static-libs utils -lzma {-test} (-threads)" A

Re: [gentoo-user] Unicode characters not showing 'Hello, world' example golang.org

2016-10-04 Thread Alexander Kapshuk
-pypy3) (-python3_3) > (-python3_5)" 0 KiB > [ebuild N ] dev-python/beautifulsoup-4.3.2:4::gentoo USE="-doc {-test}" > PYTHON_TARGETS="python2_7 python3_4 (-pypy) (-pypy3) (-python3_3)" 140 KiB > [ebuild N ] dev-python/beautifulsoup-3.2.1-r1:pytho

Re: [gentoo-user] Portage spokes again...

2016-12-21 Thread Rich Freeman
/2::gentoo USE="acl kdbus kmod > lz4 pam seccomp ssl (-apparmor) -audit -build -cryptsetup -curl -elfutils > -gcrypt -gnuefi -http -idn -importd -lzma -nat -policykit -qrcode (-selinux) > -sysv-utils {-test} -vanilla -xkb" ABI_X86="(64) -32 (-x32)" So, openrc-0.23 is

Re: [gentoo-user] Portage spokes again...

2016-12-21 Thread Alan McKinnon
oo USE="classic dri3 egl > gallium gbm llvm nptl udev vaapi vdpau wayland* xvmc -bindist -d3d9 -debug > -gles1 -gles2 -opencl -openmax -osmesa -pax_kernel -pic (-selinux) -valgrind > -xa" ABI_X86="32 (64) (-x32)" VIDEO_CARDS="(-freedreno) -i915 -i965 -ilo >

[gentoo-user] Missing digest for *** Tree looks messed up.

2015-08-09 Thread Dale
for '/var/cache/portage/tree/dev-libs/elfutils/elfutils-0.158.ebuild' * Missing digest for '/var/cache/portage/tree/media-libs/fontconfig/fontconfig-2.11.1-r2.ebuild' * Missing digest for '/var/cache/portage/tree/media-plugins/frei0r-plugins/frei0r-plugins-1.3.ebuild' * Missing digest for '/var/cache

Re: [gentoo-user] emerge xfce-base/thunar: lobotomy needed

2012-09-10 Thread Chris Stankevitz
-libs/nettle-2.4 USE=gmp 1,051 kB [ebuild N ] gnome-base/orbit-2.14.19-r1 USE=-debug -doc -test 747 kB [ebuild N~] dev-lang/spidermonkey-1.8.5-r1 USE=-debug -static-libs -test 6,021 kB [ebuild N ] dev-libs/elfutils-0.149 USE=bzip2 nls zlib -lzma 1,780 kB [ebuild N ] net-libs

Re: [gentoo-user] gentoo-minimal-install software list

2014-01-14 Thread Alan McKinnon
-1.8.7_p374 dev-lang/ruby-1.9.3_p484 dev-lang/ruby-2.0.0_p353 dev-lang/swig-2.0.9 dev-libs/boost-1.52.0-r6 dev-libs/elfutils-0.149 dev-libs/eventlog-0.2.12 dev-libs/expat-2.1.0-r3 dev-libs/glib-2.36.4-r1 dev-libs/icu-51.2-r1 dev-libs/iniparser-3.1 dev-libs/libaio-0.3.109-r4 dev-libs/libassuan-2.1.1

[gentoo-user] useflag hell.

2016-02-28 Thread Alan Grimes
not compatible! dev-libs/klibc -custom-cflags #stupid missfeature; buggy as fuck too. media-video/mplayer -joystick #BOINC compatibility. net-misc/curl -gnutls # requires dead libraries: dev-libs/libusb -doc media-libs/fontconfig -doc media-sound/esound -doc dev-java/oracle-jdk-bin doc # kinda

Re: [gentoo-user] Unwelcomed non-native language support

2015-05-30 Thread gevisz
) dev-libs/elfutils-0.158 (nls ? sys-devel/gettext) dev-libs/gjs-1.42.0 (sys-devel/gettext) dev-libs/glib-2.42.2 (=sys-devel/gettext-0.11) dev-libs/json-glib-1.0.2-r1 (=sys-devel/gettext-0.18) dev-libs/libcdio-0.92 (sys-devel/gettext) dev-libs/libcdio-paranoia-0.90_p1-r1 (sys-devel/gettext) dev-libs

Re: [gentoo-user] Portage spokes again...

2016-12-21 Thread Meino . Cramer
t}" 172 KiB [nomerge ] net-p2p/ktorrent-5.0.1:5::gentoo [4.3.1-r1:4::gentoo] USE="bwscheduler downloadorder handbook infowidget logviewer magnetgenerator mediaplayer shutdown stats upnp zeroconf -debug" [ebuild N ] kde-frameworks/kplotting-5.26.0:5/5.26::gentoo USE=&quo

Re: [gentoo-user] MacBook Pro oops with gentoo-sources-4.9.6-r1

2017-02-06 Thread Naveen Narayanan
] usb 1-8.1: New USB device found, idVendor=05ac, idProduct=820a > [4.305085] usb 1-8.1: New USB device strings: Mfr=0, Product=0, > SerialNumber=0 > [4.309170] input: HID 05ac:820a as > /devices/pci:00/:00:14.0/usb1/1-8/1-8.1/1-8.1:1.0/0003:05AC:820A.0003/input/in

Re: [gentoo-user] MacBook Pro oops with gentoo-sources-4.9.6-r1

2017-02-06 Thread Mick
; > 4.302229] usb 1-8.1: New USB device found, idVendor=05ac, idProduct=820a > > [4.305085] usb 1-8.1: New USB device strings: Mfr=0, Product=0, > > SerialNumber=0 [4.309170] input: HID 05ac:820a as > > /devices/pci:00/:00:14.0/usb1/1-8/1-8.1/1-8.1:1.0/0003:05A

Re: [gentoo-user] MacBook Pro oops with gentoo-sources-4.9.6-r1

2017-02-07 Thread Naveen Narayanan
usb 1-8.1: new full-speed USB device number 4 > > > using xhci_hcd [4.231261] apple 0003:05AC:0263.0001: input,hidraw0: > > > USB HID v1.11 Keyboard [Apple Inc. Apple Internal Keyboard / Trackpad] on > > > usb-:00:14.0-12/input0 [4.237987] apple 0003:05AC:0263

[gentoo-user] MacBook Pro oops with gentoo-sources-4.9.6-r1

2017-02-06 Thread Mick
000:00/:00:14.0/usb1/1-8/1-8.1/1-8.1:1.0/0003:05AC:820A.0003/input/input8 [4.338186] systemd[1]: systemd 226 running in system mode. (+PAM -AUDIT -SELINUX +IMA -APPARMOR +SMACK -SYSVINIT +UTMP -LIBCRYPTSETUP -GCRYPT -GNUTLS +ACL -XZ +LZ4 +SECCOMP +BLKID -ELFUTILS +KMOD -IDN) [4.340006] s

[gentoo-user] unclear (to me) errors from portage

2014-08-07 Thread gottlieb
%* (-static-libs) ABI_X86=(64) (-32) (-x32) 0 kB [ebuild U ] sys-apps/systemd-215-r3:0/2 [212-r5:0/2] USE=acl filecaps firmware-loader gudev introspection kmod pam policykit seccomp -audit -cryptsetup -doc -elfutils% -gcrypt -http (-kdbus) -lzma -python -qrcode (-selinux) (-ssl) {-test

Re: [gentoo-user] unclear (to me) errors from portage

2014-08-07 Thread Gevisz
policykit seccomp -audit -cryptsetup -doc -elfutils% -gcrypt -http (-kdbus) -lzma -python -qrcode (-selinux) (-ssl) {-test} -vanilla (-xattr%) ABI_X86=(64) (-32) (-x32) PYTHON_SINGLE_TARGET=python2_7 -python3_2 -python3_3 (-python3_4) PYTHON_TARGETS=python2_7 python3_3 -python3_2 (-python3_4

Re: [gentoo-user] Re: [OT] Dual-Opteron

2006-01-04 Thread Boyd Stephen Smith Jr.
-3.5.0 [ebuild N] sys-libs/db-1.85-r3 [ebuild N] dev-perl/TermReadKey-2.30 [ebuild N] dev-libs/elfutils-0.118 [ebuild N] dev-perl/perl-tk-804.027 [ebuild N] net-analyzer/net-snmp-5.2.2 [ebuild N] kde-base/ksim-3.5.0 [ebuild N] kde-base/kregexpeditor

[gentoo-user] Missing device files for cdroms

2006-07-20 Thread don
dev-lang/nasm-0.98.39-r3 dev-lang/perl-5.8.8-r2 dev-lang/python-2.4.3-r1 dev-lang/swig-1.3.25 dev-libs/atk-1.11.4 dev-libs/boehm-gc-6.5 dev-libs/elfutils-0.118 dev-libs/expat-1.95.8 dev-libs/g-wrap-1.3.4-r1 dev-libs/glib-1.2.10-r5 dev-libs/glib-2.10.3 dev-libs/libIDL-0.8.6 dev-libs/libassuan-0.6.10